Bug 975386 - Review Request: ddate - Convert Gregorian dates to Discordian dates
Review Request: ddate - Convert Gregorian dates to Discordian dates
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 06:34 EDT by Petr Pisar
Modified: 2014-04-04 02:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: ddate-0.2.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-03 22:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-06-18 06:34:10 EDT
Spec URL: http://ppisar.fedorapeople.org/ddate/ddate.spec
SRPM URL: http://ppisar.fedorapeople.org/ddate/ddate-0.2.1-1.fc18.src.rpm
Description:
This tool prints a date in the Discordian date format.

Fedora Account System Username: ppisar
Comment 1 Petr Šabata 2013-06-18 08:29:51 EDT
You could use the tag tarballs instead of the commit, e.g.:
https://github.com/bo0ts/ddate/archive/v0.2.1.tar.gz
That will make many things somewhat less ugly.

Additionally, I'd suggest including patch c19fe89, too.

Use %{name} in URL.
Comment 2 Petr Pisar 2013-06-18 08:55:38 EDT
Thanks for the hints. I'm not an expert on Github user interface.

Updated package is on the same address.
Comment 3 Petr Šabata 2013-06-18 09:25:27 EDT
Much better.
Approving.
Comment 4 Petr Pisar 2013-06-18 09:48:57 EDT
New Package SCM Request
=======================
Package Name: ddate
Short Description: Convert Gregorian dates to Discordian dates
Owners: ppisar
Branches: f17 f18 f19
InitialCC:
Comment 5 Gwyn Ciesla 2013-06-18 10:50:34 EDT
Git done (by process-git-requests).
Comment 6 Petr Pisar 2013-06-18 11:27:02 EDT
Thank you for the review and the repository.
Comment 7 Petr Šabata 2014-04-03 12:55:34 EDT
Hmm, I don't see any messages from the update system here.
Did you push and build this into all the branches you requested?
Comment 8 Petr Pisar 2014-04-04 02:10:24 EDT
Tue Jun 18 17:23:53 2013: ddate-0.2.1-1.fc19 tagged into f19-updates-candidate by ppisar
Tue Jun 18 17:27:31 2013: ddate-0.2.1-1.fc19 tagged into f19-updates-testing-pending by bodhi
Tue Jun 18 19:07:49 2013: ddate-0.2.1-1.fc19 untagged from f19-updates-candidate by bodhi
Tue Jun 18 19:07:49 2013: ddate-0.2.1-1.fc19 tagged into f19-updates-testing by bodhi
Tue Jun 18 19:12:35 2013: ddate-0.2.1-1.fc19 untagged from f19-updates-testing-pending by bodhi
Wed Jun 26 08:29:14 2013: ddate-0.2.1-1.fc19 tagged into f19-updates-pending by bodhi
Sat Jun 29 17:31:31 2013: ddate-0.2.1-1.fc19 untagged from f19-updates-testing by bodhi
Sat Jun 29 17:31:31 2013: ddate-0.2.1-1.fc19 tagged into f19-updates by bodhi [still active]
Sat Jun 29 17:38:15 2013: ddate-0.2.1-1.fc19 untagged from f19-updates-pending by bodhi

It's in the stable.

Note You need to log in before you can comment on or make changes to this bug.